body{
	background-image: url(../imagenes/fondo-web-fcvcam.jpg);
	background-size: 100% 100%;
	margin:0px;
	padding:0px;
	min-height:1200px;
}
.contenedor{
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

header{
	background-color: #FFF;
	width: 1050px;
	height: 100px;
	/*clear:both;
	float: left;*/
}
header a {float:left;}
a {
	color: #CCC;
}

header img {float:right;}

header a.btn-rrss {text-align: center;float:right;margin-top:16px !important}
header a.btn-rrss img {height: 80px;}
header a.icono-rrss {float:right;margin-top:60px !important;margin-right:6px;}
header a.icono-rrss img {height: 30px;}

/*estilos variables para el menu*/
.active_despliegue{ visibility:visible; height:110px !important;}
.inactive_despliegue{visibility:visible;}

.active_menu{ background-color:rgba(220,40,40, 0.89) !important; color:#FFF !important;}
.inactive_menu{}
/* CARGAMOS LAS FUENTES */
@font-face {font-family: 'BilboSwashCaps-Regular'; src: url(../fuentes/BilboSwashCaps-Regular.ttf);}
@font-face {font-family: 'Yesteryear-Regular'; src: url(../fuentes/Yesteryear-Regular.ttf);}
@font-face {font-family: 'Nyala'; src: url(../fuentes/nyala.ttf);}
@font-face {font-family: 'Poor Richard'; src: url(../fuentes/poor-richard.ttf);}

html, body {
	height:100%;
}
* {
	outline:none; margin:0; padding:0;
}
body {
	resize:both;
	margin:0px;
	padding:0px;
	background-color: #555; /* #69f; /*rgb(203,187,157);*/
	/*font-family:'Century Gothic', arial, serif;*/
	font-family:Arial;
	/*background-image:url(../imagenes/huellitas-fondo-1000x1000.png);*/
	/* Pone el fondo de imagen ampliado a la resolución correpondiente */
	background: url(../imagenes/fondo-web-fcvcam.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
}
.botones-inicio{width:130px; float:left; height:400px;}
.botonvertodos{
	color:#727272 !important;
	border:snow !important;
	padding:0px !important;
	margin-right: 8px !important;
	margin-top:13px !important;
	background-color:snow !important; 
}
#webDesarrollo {
	background-color: transparent; /* #DDD; /*AZUL: #69b;*/
	margin:0;
	padding:0;
	height:1500px;
	width:auto;
	text-align:center;
	z-index:4;
}
#cabecera{
	z-index:2;
	padding:0;
	margin:0;
	width:1050px;
	height:100px;
	text-align:left;
	background-color: #fff; 
}
hgroup {
	position:fixed;
	z-index:999;
	padding:0px;
	margin:0px;
	height:100px;
	background-color: transparent;

}
.flotantederecha{float: right;color: #FFF;}
#socialMedia, #localizaciones {width:50px;height:150px;position:fixed;top:0;background-color:transparent;z-index:999;padding-left:9px;padding-right:9px;}
#socialMedia {left:0;}
#localizaciones {right:0;}
div.icono-fijo {margin:5px;}
#socialMedia img {float:right;margin:5px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; opacity:0.4;}
#localizaciones img {float:left;margin:5px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; opacity:0.4;}
#socialMedia img:hover, #localizaciones img:hover {opacity:1;}
.cblanco{ color:#FFF !important;}
ul.menu {
	margin:0;
/*	margin-top: 70px;*/
	padding:0;
	list-style: none;
	width:1050px;
	height:50px;
	position:absolute;
	z-index:90; 
	background-color:transparent;
	border: none !important;
}
ul.menu a {
	text-decoration:none;
	outline:none;
	width:140px;
	text-align:center;
	border: none !important;
}
ul.menu li {
/*	margin-top:70px;*/
	float:left;
	width:150px;
	height:50px;
	position:relative;
	cursor:pointer;
	text-align:center;
	border: none !important;
}
ul.menu li > a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	/*text-shadow: 1px 1px 1px #888;*/
	position:absolute;
	top:0px;
	left:0px;
	width:140px;
	height:40px;
	z-index:90;
	background-color: #333; 
	/*-moz-box-shadow:0px 0px 4px rgba(220,40,40, 0.89) inset;
	-webkit-box-shadow:0px 0px 4px rgba(220,40,40, 0.89) inset;
	box-shadow:0px 0px 4px rgba(220,40,40, 0.89) inset;*/
	-moz-box-shadow:0px 0px 4px #555 inset;
	-webkit-box-shadow:0px 0px 4px #555 inset;
	box-shadow:0px 0px 4px #555 inset;
	text-align:center;
	color: #FFF;
	padding:5px;
	padding-top:10px;
	vertical-align:middle;
}
ul.menu li > a:hover {color:#333;}

/*article {
	display:none
}*/

.image {
	border: 2px solid rgba(255, 255, 255, 0.15);
	border-radius: 5px;
	float: right;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	
}
#botonBajoMenu, #botonBajoAreas {position:relative; top:50px;left:0;}

.conmargen {
	margin:10px !important;
}
.border {
	height: 3px;
	clear: both;
	border-bottom: 1px dotted rgb(102,16,53);
}
#social-network img {
	float: right;
	margin-left: 20px;
	opacity: 0.6;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
#social-network img:hover {
	opacity: 1;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
#social-network {
	float: right;
	margin-top: -150px;
	float: left;
	margin-left: 475px;
}
.map {
	margin-top: -500px;
	margin-right: 25px;
	border: 5px solid rgba(255, 255, 255, 0.30);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	float: right;
}
.date {
	float: right;
	position: relative;
	margin-left: 10px;
	padding: 44px 5px 0;
	color:#400;
	background: #CCC;
	border: 2px solid #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.date .month {
	text-transform: uppercase;
	font-size: 18px;
	font-weight:bold;
	width:200px;
}
.date .day {
	font-size: 35px;
	line-height: 45px;
	position: absolute;
	left: 5px;
	top: 0;
}
.date .year {
	display: block;
	position: absolute;
	right: -5px;
	top: 15px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.archivo-descargar{
	margin:10px; 
	background-color: rgba(51,51,51,0.7);
	width: 400px; height: 50px;
	border: 2px solid rgba(0,0,0,0.30);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
a.descargar-pdf {
	background: url(../images/pdf-43x48.png) no-repeat 48px 48px;
	background-position:left top;
	text-decoration:none;
	outline:none;
	width: 340px; height: 50px;
	font-weight:bolder;
	color: rgba(255,255,255,0.7);
	padding-left:50px;
	text-align:left; 
	vertical-align:middle;
	float: left;
}
a.descargar-pdf:hover {color:#f90;}
.noticia {margin-top:15px;}
.date{margin-top:5px;}
.titular-noticia {border-bottom: 1px solid #ccc;}
.foto-noticia {float:left; max-height:150px; max-width:200px; margin:5px; border: 1px solid #CCC; padding:0 !important;}
/* -----------------------------------------------------------*/
/* VENTANA TODOS LOS MENUS */
#galeria-fotos {text-align:center;}

.alto250 {height:250px !important;}
.alto200 {height:200px !important;}
.ancho150 {width:150px !important;}
.ancho200 {width:200px !important;}
.ancho250 {width:250px !important;}
.ancho300 {width:300px !important;}
.ancho400 {width:400px !important;}
.ancho450 {width:450px !important;}
.ancho500 {width:500px !important;}
.ancho710 {width:710px !important;}
.ancho750 {width:750px !important;}
.ancho800 {width:800px !important;}
.ancho900 {width:900px !important;}


.izquierda {float:left !important;}
.derecha {float:right !important;}

.margendcho5 {margin-right:5px !important;}
.margenizq5 {margin-left:5px !important;}

.fb-like {
	padding: 10px;
	background-color: rgba(224,224,224,0.60);
	height:100px; max-height:100px;
	width:880px; max-width:880px;
	text-align:left;
	top:770px;
	z-index:300;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.fb-like:hover, .fb-like:focus {background-color: rgba(255,255,255,1);}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

/*ESTILOS FORMULARIO*/
/* Botón */

.boton, .botonlargo {
    display: inline-block;
    /*zoom: 2;*/
	width:120px;
	height:50px;
    /*display: inline;*/
    vertical-align: baseline;
    cursor: pointer;
    text-decoration: none;
    font: 14px Arial;
	padding-top:3px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin-bottom:5px; margin-top:3px;
	margin-left:2px;margin-right:1px;
}
.boton:hover, .botonlargo:hover { text-decoration: none; }
.infor{
    display: inline-block;
    zoom: 2;
	width:290px;
	height:20px;
    *display: inline;
    vertical-align: baseline;
    cursor: pointer;
    text-decoration: none;
    font: 12px Arial;
	padding-top:3px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin-bottom:3px; margin-top:2px;
	margin-left:-10px;
	 border-radius: 5px;
}
.botonlargo {width:180px;padding-left:5px;padding-right:5px;}
.infor:hover { text-decoration: none; }

/* Redondez */

.redondo {
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
}
 
/* Color */

.negro {
    color: #d7d7d7;
    border: solid 1px #333;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    background: -moz-linear-gradient(top,  #666,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.negro:hover {
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.rojo {
    color: #d7d7d7;
    border: solid 1px #333;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(220,40,40, 0.89)), to(#a82929));
    background: -moz-linear-gradient(top, rgba(220,40,40, 0.89), #a82929);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.rojo:hover {
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top, rgba(220,40,40, 1),  #7c1212);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.trans {
    color: #d7d7d7;
    border: solid 1px #666;
    background: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    background: -moz-linear-gradient(top,  #666,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
	opacity:0.8;
}
.negro:hover {
    background: #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444,  #000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}


/* Botón */
.fila{  
	margin-right: 15px;
	margin-left: 15px;
	clear: both;
}
.col-33{
	width: 30%;
	float: left;
	position: relative;
	min-height: 1px;
	padding:10px;
	margin-left:5px; margin-right:5px;
	margin-bottom: 15px;
	color: #999;
	height: 45px;
	border: 1px solid #666;
	-moz-box-shadow:0px 0px 4px #555 inset;
	-webkit-box-shadow:0px 0px 4px #555 inset;
}
.item-lista-coop{
	width: 100%;
	clear:both !important;
	float: left;
	position: relative;
	min-height: 1px;
	text-align: left !important;
	/*padding:10px;
	/*margin-left:5px; margin-right:5px;*/
	padding: 5px;
	/*padding-bottom: 5px;*/
	margin-bottom: 5px;
	color: #999;
	border: 1px solid #666;
	-moz-box-shadow:0px 0px 4px #555 inset;
	-webkit-box-shadow:0px 0px 4px #555 inset;
}

.item-lista-coop p {clear:left;float:left;padding:2px;}
.item-lista-coop img {clear:right;float:right;padding:2px;max-height:60px;}

#error {
	font-family:'Century Gothic', arial, serif;
	font-size:18px;
	font-style:oblique;
	font-weight:bolder;
	color: red;
	text-align: center;
	width: 350px;
	position: relative;
	top: -550px;
	left:250px;
	margin: 25px;
	padding: 50px;
	background-color: rgba(255, 255, 255, 0.90);
	border: 5px solid rgba(255, 255, 255, 0.30);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	display:none;
}
#error ul {
	list-style: disc;
	color: red;
	padding-left: 40px;
	margin-bottom: 2em;
}
#correcto {
	font-family:'Century Gothic', arial, serif;
	font-size:18px;
	font-style:oblique;
	font-weight:bolder;
	color: green;
	text-align: center;
	width: 350px;
	position: relative;
	top: -550px;
	left:250px;
	margin: 25px;
	padding: 50px;
	background-color: rgba(255, 255, 255, 0.90);
	border: 5px solid rgba(255, 255, 255, 0.30);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	display:none;
}

*:focus {
	outline: none;/* Prevents blue border in Webkit */ 
}

#formAltaUsuario, #formAltaAfiliado, #formAltaRegistroDemandantes, #formAltaRegistroOfertantes, #formDptoTecnico, #formDptoTecnologico, #formDptoJuridico, #formDptoFiscal {width:990px !important;text-align:center;background-color:#ccc;padding:20px;height:auto;min-height:550px;}

#formAltaSolicitudRehabilitacion {width:680px !important;text-align:center;background-color:#ccc;padding:20px;height:auto;min-height:650px;}
form {
	font-family:'Century Gothic', arial, serif;
	width: 990px;text-align:center;
	padding:10px;
}
#formAltaSolicitudRehabilitacion form {width:680px !important;}
input, textarea {
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	background-color: #fff;
	border: 2px solid #333;
	width: 600px;
	min-height: 30px;
	display: block;
	margin-bottom: 16px;
	margin-top: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #000;
	font-size: 16px;
	padding-left:20px;
	float:left;
}

label {color:#333;float:left;max-width:300px;min-width:130px;margin-right:10px;margin-top:15px;}

textarea {
	min-height: 200px;
	resize:none;
	padding-left:20px;
}
input:focus, textarea:focus {
	-webkit-box-shadow: 0 0 25px rgb(102,16,53);
	-moz-box-shadow: 0 0 25px rgb(102,16,53);
	box-shadow: 0 0 25px rgb(102,16,53);
}
/* The interesting bit */
input:not(:focus), textarea:not(:focus) {
	opacity: 0.5;
}
input:required, textarea:required {
 background: url(../images/asterisk_orange.png) no-repeat 0px 7px;
}
input:valid, textarea:valid {
 background: url(../images/tick.png) no-repeat 0px 5px;
}
input:focus:invalid, textarea:focus:invalid {
 background: url(../images/cancel.png) no-repeat 0px 7px;
}
input[type=submit] {
	font-size: 24px;
	padding: 10px;
	background: #333;
	opacity: 1.0;
	color: #fff;
	font-weight:bolder;
	margin-right:25px;
}
input[type=submit]:hover {color:#F90;}

.nuevaLineaFormulario {clear:both;}
.margenIzquierda {margin-left:25px;}
.margenDerecha {margin-right:25px;}

/***************************** bloque de EVENTOS Y PATROCINADORES ***********************************/
#bloqueEventosyPatrocinadores {margin:0;padding:0;width:1050px;height:300px;background-color:#ffffff;clear:both;margin-bottom:10px !important;}
#bloqueEventos {width:550px;height:300px;background-color:#A72224;float:left;} 
#bloquePatrocinadores {width:500px;height:300px;background-color:transparent;float:right;}



/**************************************************** BLOQUE COLABORADORES **********************************************/
/*#bloqueColaboradores, #bloqueColaboradores2, #bloqueAsesores {margin:0;padding:0;width:1050px;height:425px;background-color:#ccc;clear:both;}

#bloqueColaboradores div.ladrillo, #bloqueColaboradores2 div.ladrillo {height:98px;width:148px;background-color: transparent; border: 1px solid #fff;;background-repeat:no-repeat; background-position:center;}*/
/*#bloqueColaboradores div.ladrillo:hover {background-color:#fff;}*/

/*#bloqueColaboradores div.medioladrillo, #bloqueColaboradores2 div.medioladrillo {height:98px;width:73px;background-color: transparent;border: 1px solid #fff;}*/
/*#tituloColaboradores {width:1048px;height:23px;color:#333;text-shadow:1px 1px 1px #FFF;background-color:#ccc;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:18px;border: 1px solid #fff;}*/
.bloqueColaboradores, .bloqueColaboradores2, .bloqueAsesores{margin:0;padding:0;width:1050px;height:425px;background-color:#ccc;clear:both;margin-top:10px !important;}
.bloqueColaboradores2 {height:225px;}
.bloqueAsesores {height:140px;}
.bloqueColaboradores div.ladrillo, .bloqueColaboradores2 div.ladrillo {height:98px;width:148px;background-color: transparent; border: 1px solid #fff;;background-repeat:no-repeat; background-position:center;}
.bloqueAsesores div.ladrillo {height:50px;width:75px;margin-left:5px;margin-right:5px;margin-top:2px;margin-bottom:3px; background-color: transparent; border: none;background-repeat:no-repeat; background-position:center;}

.bloqueColaboradores div.medioladrillo, .bloqueColaboradores2 div.medioladrillo {height:98px;width:73px;background-color: transparent;border: 1px solid #fff;}
.tituloColaboradores {width:1048px;height:23px;color:#333;text-shadow:1px 1px 1px #FFF;background-color:#999 !important;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:18px;border: 1px solid #fff;}
.bloqueAsesores div.medioladrillo {height:50px;width:38px;background-color: transparent;border: none;}
.tituloAsesores {width:1048px;height:23px;color:#333;text-shadow:1px 1px 1px #FFF;background-color:#999;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:18px;border: 1px solid #fff;}

/* entidades colaboradoras 2016 */
#colaborador12 {background-image:url(../imagenes/colaboradores/emvs-madrid-bn.png);}
#colaborador12:hover {background-image:url(../imagenes/colaboradores/emvs-madrid-color.png);}
#colaborador14 {background-image:url(../imagenes/colaboradores/idae-bn.png); background-size:cover;}
#colaborador14:hover {background-image:url(../imagenes/colaboradores/idae-color.png);}
#colaborador15 {background-image:url(../imagenes/colaboradores/comunidad-madrid-bn.png);}
#colaborador15:hover {background-image:url(../imagenes/colaboradores/comunidad-madrid-color.png);}
#colaborador17 {background-image:url(../imagenes/colaboradores/coam-bn.png);}
#colaborador17:hover {background-image:url(../imagenes/colaboradores/coam-color.png);}

#colaborador22 {background-image:url(../imagenes/colaboradores/fomento-bn.png);}
#colaborador22:hover {background-image:url(../imagenes/colaboradores/fomento-color.png);}
#colaborador23 {background-image:url(../imagenes/colaboradores/avs-bn.png);}
#colaborador23:hover {background-image:url(../imagenes/colaboradores/avs-color.png);}
#colaborador24 {background-image:url(../imagenes/colaboradores/fecoma-bn.png);}
#colaborador24:hover {background-image:url(../imagenes/colaboradores/fecoma-color.png);}
#colaborador26 {background-image:url(../imagenes/patro/106x70/registro-cooperativas-bn.png);}
#colaborador26:hover {background-image:url(../imagenes/patro/106x70/registro-cooperativas-color.png);}
#colaborador27 {background-image:url(../imagenes/colaboradores/anerr-bn.png);}
#colaborador27:hover {background-image:url(../imagenes/colaboradores/anerr-color.png);}

#colaborador33 {background-image:url(../imagenes/colaboradores/caf-bn.png);}
#colaborador33:hover {background-image:url(../imagenes/colaboradores/caf-color.png);}
#colaborador36 {background-image:url(../imagenes/colaboradores/ministerio-empleo-bn.jpg);}
#colaborador36:hover {background-image:url(../imagenes/colaboradores/ministerio-empleo-color.jpg);}

#colaborador43 {background-image:url(../imagenes/colaboradores/concovi-bn.png);}
#colaborador43:hover {background-image:url(../imagenes/colaboradores/concovi-color.png);}
#colaborador46 {background-image:url(../imagenes/colaboradores/cepes-bn.png);}
#colaborador46:hover {background-image:url(../imagenes/colaboradores/cepes-color.png);}

/* Asesores de la FCV */
#colaborador11 {background-image:url(../imagenes/patro/106x70/adinor-bn.png); background-size:cover;}
#colaborador11:hover {background-image:url(../imagenes/patro/106x70/adinor-color.png);}
#colaborador13 {background-image:url(../imagenes/patro/106x70/neumisa-bn.png); background-size:cover;}
#colaborador13:hover {background-image:url(../imagenes/patro/106x70/neumisa-color.png);}
#colaborador16 {background-image:url(../imagenes/patro/106x70/gea-bn.png); background-size:cover;}
#colaborador16:hover {background-image:url(../imagenes/patro/106x70/gea-color.png);}

#colaborador25 {background-image:url(../imagenes/patro/106x70/Metros2-bn.png); background-size:cover;}
#colaborador25:hover {background-image:url(../imagenes/patro/106x70/Metros2-color.png);}

#colaborador31 {background-image:url(../imagenes/colaboradores/lubillo-bn.png); background-size:cover;}
#colaborador31:hover {background-image:url(../imagenes/colaboradores/lubillo-color.png);}
#colaborador32 {background-image:url(../imagenes/patro/106x70/muslera-bn.png); background-size:cover;}
#colaborador32:hover {background-image:url(../imagenes/patro/106x70/muslera-color.png);}
#colaborador34 {background-image:url(../imagenes/colaboradores/rubio-asociados-bn.png); background-size:cover;}
#colaborador34:hover {background-image:url(../imagenes/colaboradores/rubio-asociados-color.png);}
#colaborador35 {background-image:url(../imagenes/colaboradores/cialt-bn.png); background-size:cover;}
#colaborador35:hover {background-image:url(../imagenes/colaboradores/cialt-color.png);}
#colaborador57 {background-image:url(../imagenes/colaboradores/kaumer_bn.png); background-size:cover;}
#colaborador57:hover {background-image:url(../imagenes/colaboradores/kaumer_color.png);}

#colaborador42 {background-image:url(../imagenes/colaboradores/arbeco-bn.png); background-size:cover;}
#colaborador42:hover {background-image:url(../imagenes/colaboradores/arbeco-color.png);}
#colaborador44 {background-image:url(../imagenes/colaboradores/inmuebles-energia-bn.png); background-size:cover;}
#colaborador44:hover {background-image:url(../imagenes/colaboradores/inmuebles-energia-color.png);}
#colaborador45 {background-image:url(../imagenes/colaboradores/roberto-ordoñez-bn.png); background-size:cover;}
#colaborador45:hover {background-image:url(../imagenes/colaboradores/roberto-ordoñez-color.png);}
#colaborador47 {background-image:url(../imagenes/colaboradores/unaweb_bn.png); background-size:cover;}
#colaborador47:hover {background-image:url(../imagenes/colaboradores/unaweb_color.png);}

footer {margin-top:10px !important;clear:both !important; float:left !important;}


/************ FORMULARIOS, TAMBIÉN ESTÁN EN LA AFILIACIÓN **********************/

.boton-dcha{
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #009900;
	border-color: #006F00;
	text-decoration: none;
	float: right;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}

.boton-izq{
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #009900;
	border-color: #006F00;
	text-decoration: none;
	float: left;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}

.etiqueta-gr, .etiqueta-linea{
	padding-right:15px;
	width: 160px;
	float: left;
	text-align: right;
	font-size: 14px;
}
.etiqueta-linea {width:100%;text-align:center;margin:10px;}
.cuadro-busquedas {
	width: 150px !important;
	height: 28px;
	padding: 4px 8px;
	margin-bottom:10px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555 !important;
	background-color: #fff !important;
	background-image: none !important;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.cuerpoNoticia p{margin-bottom:10px; }

.cuerpoNoticia ul{
    list-style-position: inside;
    padding: 0px 55px 0px 55px;
    text-align: justify;
    font-size: 18px;
    color: #CCC;
    line-height: 22px;

}